.flex_column.av-7bh5y3-b65cca67486726a5cce2db36cd20f66b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5s07ij-5253a540720f30397004c6ad80523550{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2ymawr-d180bc1c0ce5f6cea227393f88490cf1{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2ymawr-d180bc1c0ce5f6cea227393f88490cf1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2ymawr-d180bc1c0ce5f6cea227393f88490cf1 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2ymawr-d180bc1c0ce5f6cea227393f88490cf1 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0md740-b8c52c1375f8c85b0b7f282cdb9d8e81 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0md740-b8c52c1375f8c85b0b7f282cdb9d8e81 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l95dw5kp-a0837b4d240920a59d2f1dba905da95b{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-155dn-4d4ea629458915c50c1686fa540a8c6f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l95bnmj4-44ec9948cd6a0a4081905e60debe4ccf{
background-color:#f2f2f2;
background-image:unset;
}

#top .av-special-heading.av-l95bokio-823e60e6c1655e037a3412348d8c4e61{
padding-bottom:10px;
}
body .av-special-heading.av-l95bokio-823e60e6c1655e037a3412348d8c4e61 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95bokio-823e60e6c1655e037a3412348d8c4e61 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95bqh5y-c87f525024c4b1fb51975cf0f78bde6d{
padding-bottom:10px;
}
body .av-special-heading.av-l95bqh5y-c87f525024c4b1fb51975cf0f78bde6d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95bqh5y-c87f525024c4b1fb51975cf0f78bde6d .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95brhxb-de5bb789d4759875454b6db33bffdd11{
padding-bottom:10px;
}
body .av-special-heading.av-l95brhxb-de5bb789d4759875454b6db33bffdd11 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95brhxb-de5bb789d4759875454b6db33bffdd11 .av-subheading{
font-size:15px;
}

.flex_column.av-av_one_fifth-1e26125d131ba13f1accaa8241be1528{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-6b8pzf-85bf47804c6431bf3d9306675f155a2a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-av_one_fifth-da852e3ef3e55b029d2629c41a20524d{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l98b6pva-b4e6d39c6c3eacd916fbdbd9abc3410f{
height:30px;
}

.avia-buttonrow-wrap.av-l989ryv5-1ae90684b4099c7e47e99bf27784c923 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l989r9ya-ac758b108cb1bce927f30302a7e1867c{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l989romx-2c2e485f9257670d2c5f3464774344b5{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

